### Enumeration

# Eog ListStoreColumn

#### Declaration

    enum Eog.ListStoreColumn

#### Description

No description available.

#### Members

`EOG_LIST_STORE_THUMBNAIL`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_LIST_STORE_THUMB_SET`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_LIST_STORE_EOG_IMAGE`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_LIST_STORE_EOG_JOB`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_LIST_STORE_NUM_COLUMNS`

  No description available.

  - Value: `4`
  - Available since: 3.0